<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="tag_hint">Tag为大小写字母，数字，下划线,中文， 多个用以逗号分隔</string>
    <string name="alias_hint">Alias为大小写字母，数字，下划线</string>
    <string name="style_hint">style为数字</string>
    <string name="error_style_empty">style不能为空</string>
    <string name="error_alias_empty">alias不能为空</string>
    <string name="error_tag_empty">tag不能为空</string>
    <string name="error_tag_gs_empty">格式不对</string>
    <string name="error_network">网络连接异常,初始化失败 请检查网络！</string>
    <string name="logining">程序在后台执行, 请查看日志！</string>
    <string name="setting_su">设置成功</string>
    <string name="agora_app_id">ad97e1945b1e4fb5ad5b5246c8ca21e4</string>
    <string name="app_name">崇仁聚友棋牌</string>
    <string name="app_name1">睿龙</string>

    <string name="app_name2">袋鼠娱乐</string>
    <string name="app_name3">永盛游戏</string>
    <string name="app_name4">友乐互动游戏</string>
    <string name="app_name5">友乐东乡棋牌</string>
    <string name="app_name6">进贤聚友棋牌</string>
    <string name="app_name7">广州聚友棋牌</string>
    <string name="app_name8">慈溪聚友棋牌</string>
    <string name="app_name9">0598游戏</string>

    <string name="app_name10">冲关麻将</string>
    <string name="app_name11">花色棋牌</string>

    <string name="app_name12">有味棋牌</string>

    <string name="app_name13">168游戏平台</string>

    <string name="app_name14">古田棋牌大厅</string>

    <string name="app_name16">冲关万年麻将</string>
    <string name="app_name17">36玩棋牌</string>
    <string name="app_name18">康乐互娱</string>
    <string name="app_name19">爱玩游戏</string>
    <string name="app_name20">冲关麻将</string>
    <string name="app_name21">冲关麻将</string>
    <string name="app_name22">冲关麻将</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="app_back">返回</string>
    <string name="app_ok">确定</string>
    <string name="app_cancel">取消</string>
    <string name="app_continue">继续</string>
    <string name="app_tip">提示</string>

    <string name="app_send">发送</string>
    <string name="app_set">设置</string>
    <string name="app_save">保存</string>
    <string name="app_delete">删除</string>
    <string name="app_nextstep">下一步</string>
    <string name="app_prevstep">上一步</string>
    <string name="app_finish">完成</string>
    <string name="app_find">查找</string>
    <string name="app_edit">编辑</string>

    <!-- applet -->
    <string name="applet_secimg_title">填写验证码</string>
    <string name="applet_secimg_change">换一张图片</string>
    <string name="applet_seccode_tip">验证码不能为空</string>
    <string name="applet_seccode_fail_tip">验证码错误，请重新输入</string>

    <!-- verify -->
    <string name="verify_password_null_tip">密码不能为空，请输入密码</string>

    <!-- format -->
    <string name="fmt_date">M月d日</string>
    <string name="fmt_longdate">yyyy年M月d日</string>
    <string name="fmt_datetime" formatted="false">M月d日 %skk:mm</string>
    <string name="fmt_patime">kk:mm</string>
    <string name="fmt_longtime" formatted="false">yyyy年M月d日 %skk:mm</string>
    <string name="fmt_in60min" formatted="false">%d分钟前</string>
    <string name="fmt_justnow">1分钟内</string>
    <string name="fmt_dawn">凌晨</string>
    <string name="fmt_morning">早上</string>
    <string name="fmt_noon">中午</string>
    <string name="fmt_afternoon">下午</string>
    <string name="fmt_evening">晚上</string>
    <string name="fmt_pre_yesterday">昨天</string>
    <string name="fmt_iap_err" formatted="false">网络连接不可用，请稍候重试</string>
    <string name="hello">Hello World, SDKSampleActivity!</string>
    <string name="app_share">分享</string>
    <string name="enter">这是SDK_Sample的入口界面</string>
    <string name="reg">将该app注册到微信</string>
    <string name="goto_send">跳转到发消息界面</string>
    <string name="launch_wx">启动微信</string>
    <string name="check_timeline_supported">检查是否支持发送到朋友圈</string>
    <string name="send_to_wx_title">发送到微信</string>
    <string name="get_from_wx_title">从微信接收</string>
    <string name="show_from_wx_title">显示微信请求的消息</string>
    <string name="errcode_success">发送成功</string>
    <string name="errcode_cancel">发送取消</string>
    <string name="errcode_deny">发送被拒绝</string>
    <string name="errcode_unknown">发送返回</string>
    <string name="errcode_comm">一般错误</string>
    <string name="errcode_unsupport">不支持错误</string>
    <string name="errcode_fail">发送失败</string>

    <!-- WXMediaMessage -->
    <string name="send">发送到微信</string>
    <string name="receive">从微信接收</string>
    <string name="is_timeline">是否分享到朋友圈</string>
    <string name="send_text">发送文本</string>
    <string name="send_text_default">这段文字发送自微信SDK示例程序</string>
    <string name="send_img">发送图片</string>

    <string-array name="send_img_item">
        <item>发送图片的二进制数据</item>
        <item>发送图片的本地路径</item>
        <item>发送图片的URL</item>
    </string-array>

    <string name="send_img_file_not_exist">文件不存在</string>
    <string name="send_pic">发送照片</string>
    <string name="send_music">发送音乐</string>

    <string-array name="send_music_item">
        <item>发送音乐url</item>
        <item>发送低带宽音乐url</item>
    </string-array>

    <string name="send_video">发送视频</string>

    <string-array name="send_video_item">
        <item>发送视频url</item>
        <item>发送低带宽视频url</item>
    </string-array>

    <string name="send_webpage">发送网页</string>

    <string-array name="send_webpage_item">
        <item>发送网页url</item>
    </string-array>

    <string name="send_appdata">发送app消息</string>

    <string-array name="send_appdata_item">
        <item>发送app文件本地路径</item>
        <item>发送app二进制数据</item>
        <item>发送无附件的app</item>
    </string-array>

    <string name="send_emoji">发送表情消息</string>

    <string-array name="send_emoji_item">
        <item>发送表情本地路径</item>
        <item>发送表情二进制数据</item>
    </string-array>
    <string-array name="send_emoji_item_format">
        <item>发送GIF图片</item>
        <item>发送非GIF图片</item>
    </string-array>

    <string name="share_text_to_weixin">回应文本到微信</string>
    <string name="share_text_default">这段文字回应自微信SDK示例程序</string>
    <string name="share_url_to_weixin">回应URL到微信</string>
    <string name="share_pic_to_weixin">回应图片到微信</string>
    <string name="share_music_to_weixin">回应音乐到微信</string>
    <string name="share_video_to_weixin">回应视频到微信</string>
    <string name="share_appdata_to_weixin">回应app消息到微信</string>
    <string name="register_as_weixin_app_sender">注册微信事件发送器</string>
    <string name="get_token_from_weixin">获取微信访问Token</string>
    <string name="unregister_from_weixin">从微信反注册</string>
    <string name="show_from_wx_tip">这个界面用于显示微信向第三方app请求显示的信息</string>
    <string name="normal">按住 说话</string>
    <string name="recording">松开 结束</string>
    <string name="want_to_cancle">松开手指，取消发送</string>
    <string name="shouzhishanghua">手指上滑，取消发送</string>
    <string name="tooshort">录音时间过短</string>

</resources>